Bug 781213 - JON 2.4.1, Basic Admin, 8.7.2. Configuring the Apache SNMP Module -- needs minor edits
JON 2.4.1, Basic Admin, 8.7.2. Configuring the Apache SNMP Module -- needs mi...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
unspecified
All All
medium Severity low (vote)
: ---
: ---
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-12 19:23 EST by Jared MORGAN
Modified: 2015-08-09 21:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 15:22:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBDOCS-342 Trivial Closed JON 2.4.1, Basic Admin, 8.7.2. Configuring the Apache SNMP Module -- needs minor edits 2015-06-08 17:01:51 EDT

  None (edit)
Description Jared MORGAN 2012-01-12 19:23:21 EST
Description of problem:

http://docs.redhat.com/docs/en-US/JBoss_Operations_Network/2.4/html/Basic_Admin_Guide/monitoring-resources-special-config.html#Apache_SNMP_Configuration

Step 7 seems to be redundant and conflicting with information in step 6. Also wrong if installing on RHEL (there is no "snmpcommon.so" or "snmponagt.so" in the zip file (connector-apache.zip) that I downloaded from my JON server, which is version 2.4.1 installed on RHEL"

"7. For Apache 2.0 and 2.2. Enable the module by adding these lines to the httpd.conf on both Red Hat Enterprise Linux and Windows:

LoadModule snmpcommon_module modules/snmpcommon.so
LoadModule snmpagt_module modules/snmpmonagt.so

SNMPConf conf
SNMPVar var"

* *
Step 10.Restart the Apache server... says "apache_installation_dir/bin/Apache -k restart" – shouldn't that be "...apachectl -k restart"?

Additional info:

This is a link form a JBDOCS issues reported by Richard Robinson in JIRA. I have linked the issue number in the BZ, and closed the upstream bug.
Comment 1 JBoss JIRA Server 2012-01-12 19:27:12 EST
Jared Morgan <jmorgan@redhat.com> updated the status of jira JBDOCS-342 to Resolved
Comment 2 JBoss JIRA Server 2012-01-12 19:27:12 EST
Jared Morgan <jmorgan@redhat.com> made a comment on jira JBDOCS-342

Hi Richard

Because this is an enterprise docs asset issue, I have moved it into Bugzilla.

Thanks for taking the time to log the issues.

Cheers

Jared
Comment 3 JBoss JIRA Server 2012-01-12 19:27:23 EST
Jared Morgan <jmorgan@redhat.com> updated the status of jira JBDOCS-342 to Closed
Comment 5 Heiko W. Rupp 2013-09-01 15:22:04 EDT
Bulk closing of BZs that have no target version set, but which are ON_QA for more than a year and thus are in production for a long time.

Note You need to log in before you can comment on or make changes to this bug.